Novel Preposterous Mockery

    coffeelint-never-use-strict

    0.9.3 • Public • Published

    coffeelint-never-use-strict

    NPM version Build Status Coverage Status Dependency Status devDependency Status

    CoffeeLint rule that enforces usage of strict mode.

    Usage

    Install as a dev dependency in your project:

    npm install --save-dev coffeelint-never-use-strict

    Add one of the following rules to your coffeelint.json file:

    "strict": {
        "level": "error",
        "module": "coffeelint-never-use-strict",
    },
    

    or

    "strict": {
        "level": "error",
        "module": "coffeelint-always-use-strict",
    },
    

    License

    MIT License ©

    Install

    npm i coffeelint-never-use-strict

    DownloadsWeekly Downloads

    1

    Version

    0.9.3

    License

    MIT

    Last publish

    Collaborators

    • za_creature